.col3 .cbc-avembed-container {
    width:                  220px;
    height:                 123px;
}
.col3 .cbc-avembed-container .cbc-avembed.audio {
    width:                  218px;
}

.col4 .cbc-avembed-container {
    width:                  300px;
    height:                 196px;
}
.col4 .cbc-avembed-container .cbc-avembed.audio {
    width:                  298px;
}

.col5 .cbc-avembed-container {
    width:                  380px;
    height:                 214px;
}
.col5 .cbc-avembed-container .cbc-avembed.audio {
    width:                  378px;
}

.col6 .cbc-avembed-container {
    width:                  460px;
    height:                 264px;
}

.col7 .cbc-avembed-container {
    width:                  540px;
    height:                 304px;
}
.col7 .cbc-avembed-container .cbc-avembed.audio {
    width:                  538px;
}

.col8 .cbc-avembed-container {
    width:                  620px;
    height:                 349px;
}
.col8 .cbc-avembed-container .cbc-avembed.audio {
    width:                  618px;
}

.col9 .cbc-avembed-container {
    width:                  700px;
    height:                 393px;
}
.col9 .cbc-avembed-container .cbc-avembed.audio {
    width:                  698px;
}

.col10 .cbc-avembed-container {
    width:                  780px;
    height:                 439px;
}
.col10 .cbc-avembed-container .cbc-avembed.audio {
    width:                  778px;
}

.col11 .cbc-avembed-container {
    width:                  860px;
    height:                 484px;
}
.col11 .cbc-avembed-container .cbc-avembed.audio {
    width:                  858px;
}

.col12 .cbc-avembed-container {
    width:                  960px;
    height:                 540px;
}
.col12 .cbc-avembed-container .cbc-avembed.audio {
    width:                  958px;
}
